Firefox schakelt onveilige Java-plugins uit

Omdat tegenwoordig veel malware op internet gebruik maakt van beveiligingslekken in verouderde Java-plugins heeft Mozilla besloten om Java-installaties die ouder zijn dan versie 6 update 31 en versie 7 update 3 uit te schakelen in Firefox.

Onder andere in de malware-aanval via NU.nl werd laatst gebruik gemaakt van kwetsbare Java-plugins. Wij adviseerden al om Java up-to-date te houden of zelfs te verwijderen van je pc.

Firefox zorgt voor de veiligheid van zijn gebruikers door automatisch onveilige Java-plugins uit te zetten. Andere browsers doen dit echter niet, het is dus zaak te controleren of je wel de laatste Java hebt.

Voor Mac OS X gebruikers is de situatie nog schrijnender: Apple en Oracle hebben Java voor Mac al maanden niet meer geüpdate, dus is het verstandiger om Java op je Mac uit te schakelen, of de plugin in al je Mac-browsers uit te zetten.

Update 4 april: Apple heeft inmiddels een update voor Java uitgebracht die de lekken dicht. Haal ze binnen via de updates op je Mac.

Om te kijken of al je plug-ins in Firefox up-to-date zijn heeft Mozilla een Plug-in-controle.

Bron: Mozilla

Deel dit artikel: 

Reacties

Java heb ik 1 jaar geleden al van mijn PC verwijderd,Heel soms vraagt software om Java te installeren.Dan hoef ik het al niet meer!Tot mijn stomme verbazing,heb je bij de nieuwe MS Flight simulator Java nodig.Dus weg met die pulp!

Reageren

Plain text

  • Toegelaten HTML-tags: <a> <em> <strong> <br> <br /> <i> <b> <p>
  • Regels en alinea's worden automatisch gesplitst.
  • Adressen van webpagina's en e-mailadressen worden automatisch naar links omgezet.
Controlevraag tegen spam
frankr_jk